<?php

namespace AMZcockpitDoctrine\Repository\MWS;

/**
 * ChargeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ChargeRepository extends \Doctrine\ORM\EntityRepository
{
}
